Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 07:40:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation veronica exaltaciom                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  veronica exaltaciom Bot:  Hi Veronica Exaltaciom ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4575806657 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order
  may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97466739401            06:08 PM, 24th Jul                   mayar                   Hi Veronica ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:09 PM, 24th Jul                     veronica exaltaciom                    Hi Mayar           06:09 PM, 24th Jul                     veronica exaltaciom                    I want to know why your promo code QM50 does not work           06:09 PM, 24th Jul                   mayar                   Kindly send a screenshot that promo code           06:11 PM, 24th Jul                   mayar                   From where did you get it           06:11 PM, 24th Jul                     veronica exaltaciom                             06:12 PM
 , 24th Jul                     veronica exaltaciom                    U also advertise that in your ads online           06:13 PM, 24th Jul                     veronica exaltaciom                    I havr           06:14 PM, 24th Jul                     veronica exaltaciom                    I have more than 400 in my cart and still invalid code           06:14 PM, 24th Jul                     veronica exaltaciom                    Pls give me a working promo code i want to purchase lots of stuff ???           06:16 PM, 24th Jul                     veronica exaltaciom                    Hello pls reply           06:17 PM, 24th Jul                     veronica exaltaciom                    Hello are u still there??           06:19 PM, 24th Jul                   mayar                   Kindly send a screenshot that promo code           06:20 PM, 24th Jul                   mayar                   sorry for the late replay           06:21 PM, 24th Jul                     veronica exalt
 aciom                    I already did, u did not get?           06:21 PM, 24th Jul                     veronica exaltaciom                             06:21 PM, 24th Jul                   mayar                   Kindly send a screenshot that promo code to allow me help you           06:21 PM, 24th Jul                     veronica exaltaciom                    There. Sent it again           06:21 PM, 24th Jul                     veronica exaltaciom                    U did not get??? Sent it 2x already           06:21 PM, 24th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:21 PM, 24th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           06:22 PM, 24th Ju
 l                     veronica exaltaciom                    What? Thats the same reply 2 weeks ago and nobody contacted me!           06:22 PM, 24th Jul                     veronica exaltaciom                    Im a gold shukran member, the least u can do is resolve issues like this faster!           06:22 PM, 24th Jul                     veronica exaltaciom                    Why would u give a promo code that doesnt work??           06:23 PM, 24th Jul                   mayar                   You will be  contacted on your email whiten 24 hours           06:24 PM, 24th Jul                   mayar                   We sincerely apologize for any inconvenience caused,           06:24 PM, 24th Jul                     veronica exaltaciom                    U better make sure that someone will contact me           06:24 PM, 24th Jul                     veronica exaltaciom                    Pls coz this is always the answer           06:24 PM, 24th Jul                   mayar        
            We sincerely apologize for any inconvenience caused,You will be contacted on your email whiten 24 hours           06:26 PM, 24th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2898150